cls 
@echo ______________________________________________________
@echo.
@echo        EMPORIA: Lost in the City - Installation
@echo ______________________________________________________
@echo.
@echo.
@echo   Step 1 of 3
@echo   Read the Readme.
@echo   ****************
@echo.
@echo off
pause>nul|set/p =Press any key to open the Readme...
@echo.
@echo.
@echo    Opening Readme.
Readme.pdf
@echo.
@echo.
pause>nul|set/p =Press any key to continue the installation...
goto English2

:English2
cls
@echo ______________________________________________________
@echo.
@echo        EMPORIA: Lost in the City - Installation
@echo ______________________________________________________
@echo.
@echo.
@echo   Step 2 of 3
@echo   Do you play in Widescreen or Standard 4:3?
@echo   This is to make sure the images (PIX folder) have the correct aspect ratio.
@echo   You still have to activate Widescreen seperately in the setup later.
@echo   ***************************************************************************
@echo.
@echo    - Widescreen (w)
@echo      If you play with a resolution like 1280x720, 1600x900, 1920x1080 etc.
@echo.
@echo    - Standard 4:3 (s)
@echo      If you play with a 4:3 resolution like 1024x768, 1280x1024 etc.
@echo.
@echo.
:TryAgain
@set /P Option=Type w or s and press Enter: 
@echo.
@echo off
if /i "%Option%"=="w" goto Widescreen
if /i "%Option%"=="s" goto Standard
@echo Input not recognized.
@echo.
goto TryAgain


:Widescreen
@xcopy install\Tomb4-Widescreen /y /q
goto English3


:Standard
@xcopy install\Tomb4-Standard /y /q
goto English3


:English3
cls
@echo ______________________________________________________
@echo.
@echo        EMPORIA: Lost in the City - Installation
@echo ______________________________________________________
@echo.
@echo.
@echo   Step 3 of 3
@echo   Setup the game correctly:
@echo   *************************
@echo.
@echo.
pause>nul|set/p =Press any key to open the setup and instructions...
start setup.pdf
start tomb4.exe setup

:end